@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// admin icon
app-icon-admin {
  ::ng-deep {
    svg {
      width: 16px;
      height: 100%;
    }
  }
}

// invite admin
app-side-modal-invite-admin {
  position: fixed;
  z-index: 5000;
}
